Subject: Re: re:[Diffserv-interest] AF PHB

From: "Johann Max" <[email-masked]>
Date: Mon, 8 Oct 2001 08:05:22 -0300

Jeff,
This isn't a product. I only need to do a simulation of PHB AF with classes
AF1, AF2, AF3 and AF4. Therefore, I would like to know the amount of buffer
space and bandwidth assigned each class. I need a reference, paper, draft or
RFC about this.

Best regards,
Johann Max

-----Mensagem Original-----
De: "Jeff Norman" <[email-masked]>
Para: "Johann Max" <[email-masked]>
Cc: "diffserv-interest" <[email-masked]>
Enviada em: Sexta-feira, 5 de Outubro de 2001 16:58
Assunto: re:[Diffserv-interest] AF PHB

Johann,
  I don't think anyone understands your question, as your
question sounds like you are asking how to do it on a
certain product.

--Jeff

In message "[Diffserv-interest] AF PHB",
"Johann Max" <[email-masked]> writes:

>Hi,
>
>How to configure buffers size for the class AF1, AF2, AF3 and AF3. And
>weight in WRR scheduler for each class?
>
>Thanks
>
>-------------------------------------------------------
>Johann Max Hofmann Magalhães
>Mestrado - Laboratório de Redes de Computadores - UFU
>emails: [email-masked]
>            [email-masked]
>hp: http://www.jmhm.hpg.com.br
>
>
>_______________________________________________
>Diffserv-interest mailing list
>[email-masked]
>http://www1.ietf.org/mailman/listinfo/diffserv-interest
>

_______________________________________________
Diffserv-interest mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv-interest